### Function

# Gtk TreePath new

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new (
      void
    )

#### Description [src]

Creates a new `GtkTreePath` This refers to a row.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreePath`

A newly created `GtkTreePath`.

The caller of the function takes ownership of the data, and is responsible for freeing it.